L'enfer des dépendances : Handbrake

furlot at free.fr furlot at free.fr
Ven 21 Oct 14:41:03 BST 2005


avec synaptics je sais pas, mais en ligne de commande tu peux essayer :

dpkg -i --force-depends nom_du_paquet.deb




Selon KRS <fogia at flashmail.com>:

> Lilian Robert wrote:
> > Je ne crois pas que ce soit une bonne idée. Si il te manque une
> > librairie, ton application ne fonctionnera certainement pas...
>
> Ben elle ne manque pas, elle est juste différente d'une version.
> Au pire ça marche pas, mais j'aurais essayé. de toute manière de base ça
> marche pas je prend pas trop de risques...
>
> Est-ce qu'il y a possibilité de faire croire à synapic qu'il n'y a pas
> de problèmes?
>
> > Peut-être une solution mais il faut être patient, demande que le paquet
> > soit inclu : http://forum.ubuntu-fr.org/viewtopic.php?id=8111
>
> déjà fait il y a 6 mois.
>
>
> Petit sondage, est-ce que Thoggen ou DVD:rip ou Acidrip fonctionne chez qqn?
>
> sur Breezy les 3 freeze sans même réussir à faire tourner le DVD dans
> son lecteur...
>
>
> --
> ubuntu-fr mailing list
> ubuntu-fr at lists.ubuntu.com
> http://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
>






Plus d'informations sur la liste de diffusion ubuntu-fr